Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 826218 - Some of the Form Fields don't show data
Summary: Some of the Form Fields don't show data
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Creating/Changing Bugs
Version: 4.2
Hardware: Unspecified
OS: Unspecified
unspecified
high vote
Target Milestone: ---
Assignee: Simon Green
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-05-29 19:27 UTC by Chris Pelland
Modified: 2014-10-12 22:48 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-05-30 22:53:16 UTC


Attachments (Terms of Use)

Description Chris Pelland 2012-05-29 19:27:23 UTC
Description of problem:

When trying to Change Multiple Bugs at once, I noticed the following Form Fields did not show any information (with the exception of:  --do_not_change-- )

Target Release
Target Milestone
Version
Component

Comment 1 Simon Green 2012-05-30 22:53:16 UTC
(In reply to comment #0)
> Description of problem:
> 
> When trying to Change Multiple Bugs at once, I noticed the following Form
> Fields did not show any information (with the exception of: 
> --do_not_change-- )

All the bugs need to be in the same product for these values to be visible. If you believe this is the case, please let me know the buglist.cgi url you used.

  -- simon


Note You need to log in before you can comment on or make changes to this bug.